#{extends 'border.html'/}
<div class="container">
    
    <div class="row">
		<div class="col-md-12">
			<!-- Breadcrumb -->
			<ol class="breadcrumb">
				<li><a href="@{PublikCtr.home()}">&{'beranda.label'}</a></li>
				<li><a href="@{masterdata.RupCtr.index()}">&{'rup.label'}</a></li>
				<li class="active">&{'detail.label'} &{'rup.label'}</li>
			</ol>
			<!-- End Breadcrumb -->
		</div>
	</div>
	
	<div class="row">
		<div class="col-md-12">
			<!-- Toolbar -->
			<div class="toolbar">
				#{backButton/}
			</div>
			<!-- End Toolbar -->
	        <table class="table table-condensed">
	        <tbody id="inputForm">
	        	<tr>
	        		<td>&{'nama.label'}</td>
	        		<td>${model?.nama}</td>
	        	</tr>
	        	<tr>
	        		<td>&{'kegiatan.label'}</td>
	        		<td>${model?.kegiatan}</td>
	        	</tr>
	        	<tr>
	        		<td>&{'volume.label'}</td>
	        		<td>${model?.volume}</td>
	        	</tr>
	        	<tr>
	        		<td>&{'lokasi.label'}</td>
	        		<td>${model?.lokasi}</td>
	        	</tr>
	        	<tr>
	        		<td>&{'keterangan.label'}</td>
	        		<td>${model?.keterangan}</td>
	        	</tr>
	        	<tr>
	        		<td>&{'tahun_anggaran.label'}</td>
	        		<td>${model?.tahun_anggaran}</td>
	        	</tr>
				<tr>
					<td>&{'kode_anggaran.label'}</td>
					<td>${model?.kode_anggaran}</td>
				</tr>
				<tr>
					<td>&{'sumber_dana.label'}</td>
					<td>${model?.sumber_dana}</td>
				</tr>
				<tr>
					<td>&{'nama_klpd.label'}</td>
					<td>${model?.nama_kldi}</td>
				</tr>
				<tr>
					<td>&{'satuan_kerja_nama.label'}</td>
					<td>${model?.nama_satker}</td>
				</tr>
	        	<tr>
	        		<td>&{'tanggal_pengadaan.label'}</td>
	        		<td>
	        		${utils.DateTimeUtils.formatDateToString(model?.tanggal_awal_pengadaan, "dd-MM-yyyy")} &{'sampai_dengan.label'} ${utils.DateTimeUtils.formatDateToString(model?.tanggal_akhir_pengadaan, "dd-MM-yyyy")}
	        		</td>
	        	</tr>
	        	<tr>
	        		<td>&{'tanggal_pekerjaan.label'}</td>
	        		<td>
	        		${utils.DateTimeUtils.formatDateToString(model?.tanggal_awal_pekerjaan, "dd-MM-yyyy")} &{'sampai_dengan.label'} ${utils.DateTimeUtils.formatDateToString(model?.tanggal_akhir_pekerjaan, "dd-MM-yyyy")}
	        		</td>
	        	</tr>
	        </tbody>
	        </table>
		</div>
	</div>


	

#{set 'moreScripts'}
#{/set}